/* Class = "NSTextFieldCell"; title = "Display Title"; ObjectID = "0d0-b1-QSR"; */
"0d0-b1-QSR.title" = "Titel anzeigen" ;

/* Class = "NSTextFieldCell"; title = "・Drag the line icon up / down to change the order"; ObjectID = "69c-vg-6VD"; */
"69c-vg-6VD.title" = "・Ziehen Sie das Zeilensymbol nach oben / unten, um die Reihenfolge zu ändern" ;

/* Class = "NSTextFieldCell"; title = "Task Column"; ObjectID = "7gR-Lq-T6c"; */
"7gR-Lq-T6c.title" = "Aufgabenspalte" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "GAH-sN-gW2"; */
"GAH-sN-gW2.title" = "Speichern" ;

/* Class = "NSButtonCell"; title = "Reset sequence"; ObjectID = "RLH-RH-mj4"; */
"RLH-RH-mj4.title" = "Sequenz zurücksetzen" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "SeM-fb-Q27"; */
"SeM-fb-Q27.title" = "Schließen" ;

/* Class = "NSTextFieldCell"; title = "・Click the toggle to change the field visibility"; ObjectID = "WsR-kg-AJx"; */
"WsR-kg-AJx.title" = "・Klicken Sie auf den Schalter, um die Sichtbarkeit des Felds zu ändern" ;

/* Class = "NSViewController"; title = "Column setting"; ObjectID = "b0C-DD-Q2D"; */
"b0C-DD-Q2D.title" = "Spalteneinstellung" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "hq7-DK-x0D"; */
"hq7-DK-x0D.title" = "Zurücksetzen" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kfk-hU-1Wr"; */
"kfk-hU-1Wr.title" = "Schließen" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wJ0-f3-zdk"; */
"wJ0-f3-zdk.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "zhQ-xo-vXl"; */
"zhQ-xo-vXl.title" = "Multiline Label" ;
